Subject: Ticket Assigned - coupon
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 09:31:38 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  coupon User                    Hi           01:05 PM, 18th Feb                     User                    can I have a coupon code please ??           01:06 PM, 18th Feb                     User                    ??           01:07 PM, 18th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           01:12 PM, 18th Feb                     User                    Hi           01:13 PM, 18th Feb                     User                    any coupon code??           01:14 PM, 18th Feb                   Arunjay Raj                   Please elaborate your concern about which coupon code you are looking for.           01:17 PM, 18th Feb                     User                    SHOEMART           01:18 PM, 18th Feb                   Arunjay Raj                   There is no coupon 
 code, however you can check the offers section before placing the order.           01:23 PM, 18th Feb                   Arunjay Raj                   Is there anything else may I assist you?           01:25 PM, 18th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:31 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2120322